Как стать автором
Обновить

Комментарии 22

Вот мне интересно, какой процент пользователей обрабатывает видео на NT 4.0?
Просто как-то сразу напрашивается параллель с поддержкой IE 6.0 многими вэб проектами :)
Мало ли… Может, мэйнфреймы у кого с тех времен… Или кластеры. А обновлять даже на 10 компах виндоус — это неплохие затраты. К тому же, если все и так работает, зачем его трогать? :) NT4 — неплохой продукт, в отличие от IE6 :)
«Укрзалiзниця» использует NT4 в качестве интранет Web-сервера, доступного по VPN (система «Месплан») и вроде как всё работает, даже сайт под IE 6.0 оптимизирован :)

Понятно что есть ещё такие машины, вопрос как много их заюзано под VirtualDub и насколько были оправданы усилия по исправлению совместимости с NT4? А так, конечно, молодцы ребята — делают качественный продукт и заботятся о совместимости.
Ну я обрабатываю :) Что в этом плахого то?
минималистичная ось, это XP похожа на NT, а не наоборот кстати :)
И нет тут никакой параллели с IE6, в NT4 все работало нормально в свое время да и сейчас работает, если правильно писать (костыли не нужны)
Однако функции MonitorFromPoint в ней не обнаружилось =)
Работает то оно работает, не спорю, примеры есть. Но ведь и жизнь не стоит на месте и поддерживать морально устаревшие платформы уже не под силу и разработчикам коммерческого софта, что уж тут говорить о свободном ПО. От того и было моё удивление: неужели существует такая необходимость поддерживать совместимость с NT 4.0. Я вот в своём софте даже до исправления несовместимости с Win2K не дотягиваюсь (есть куда более важные задачи), а на NT 4.0 и не тестил. И ни у одного клиента нет ничего ниже чем XP уже более трёх лет (средний срок жизни персонального компьютера до замены или капремонта).
Да не спорю, есть куда более важные задачи, а есть ещё те пользователи, которые ставят ломаный софт, я в свою очередь голосую рублем, а рублем хочется голосовать за революционное развитие, а не экстенсивное, которое к сожелению сейчас имеет место быть. Не знаю дождусь ли MinWin или полностью уйду с горя на Linux, время покажет. Суть не в том, что ресурсов не хватает, просто наверно любитель минимализма во всем. А любителям последних студий может оказаться весьма полезным этот продукт: www.legacyextender.com
Ну нечто вроде MiniWin уже давно есть и даже бесплатное, зовётся сие чудо ReactOS. Сам тестил давно одну из ранних версий, впечатление осталось вполне приятным, возможно из этого продукта вырастит хорошая альтернатива для недорогих машин.
Должно быть обеспечением поддержки NT4 занимался человек, который сам работает c VirtualDub в NT4, так что ему это было не в облом :)
Похоже на то, самому такая идея как-то сразу в голову не упала)
Обеспечение поддержки NT 4.0 есть результат скорее ностальгии вкупе с небольшим объёмом работы, нежели реальная необходимость =)
Только вчера обновился до предыдущей стабильной версии :). Спасибо за новость.
Жаль virtualdubmod не обновляется давно :(
НЛО прилетело и опубликовало эту надпись здесь
ой спасибо!
а я то всё на его хом-сайте да sf смотрю, а там всё старое, да старое…
кстати, я так понимаю вы с видео работаете,
я раньше активно этим занимался, сейчас только по необходимости и на основе старых скилов)

делаю всё что мне нужно в avisynth через VDM.
Есть ли какие-то преимущества у связки avisynth + новый VD против avisynth + старый VDM?
Поддержку mkv я так понял обновили в том посмледнем апдэйте VDM, на который вы ссылку дали.
НЛО прилетело и опубликовало эту надпись здесь
ага, спасибо!

дабовский захват и фильтры не юзаю, иногда использую его для перекодирования.
MOD полюбил за несколько аудио потоков, vbr, поддержку mpeg2 и mkv.

* с чистой совестью обновил версию VDM чтоб теперь сидеть на ней *
А никто не знает хорошей оболочки для дуба? Чтоб все ж попроще, попроще…
чтоб попроще что именно? он же вроде и так простой.

Попробуй XviD4PSP
лучше редко чем никогда. качаем. пасиб.
Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.